@charset "UTF-8";

.wide-contents {
  padding: 0 6rem;
}

.s-gove-text {
  font-size: 1.8rem;
  line-height: 2;
  margin-bottom: 5rem;
}

.s-gove-area {
  border-top: 1px solid #e9ecee;
  border-bottom: 1px solid #e9ecee;
  margin-bottom: 8rem;
}

.js-accordion-trigger {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  padding: 3rem 3rem 3rem 4rem;
  position: relative;
  z-index: 0;
}
.js-accordion-trigger.hover {
  background-color: #f2f6f8;
}

.js-accordion-trigger::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
}

.js-accordion-trigger::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
  transform: rotate(-90deg);
}

.js-accordion-trigger.is-close::after {
  transform: rotate(-90deg);
}
.js-accordion-trigger.is-active::after {
  transform: rotate(0);
}

.js-accordion-trigger img {
  width: 12rem;
  height: auto;
}

.s-gove-box {
  margin-left: 3rem;
}

.s-gove-important {
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  min-width: 10rem;
  min-height: 3.3rem;
  background-color: #0068b7;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
}

.s-gove-contribution {
  font-size: 2.4rem;
  color: #0068b7;
  font-weight: bold;
  line-height: 1.5;
}

.accordion-content {
  display: none;
  background-color: #f2f6f8;
  padding: 3rem 4rem;
}

ul.s-gove-list {
}

ul.s-gove-list li {
  margin-bottom: 3rem;
}

ul.s-gove-list li:last-child {
  margin-bottom: 0;
}

ul.s-gove-list li p.naka-guro {
  font-size: 1.8rem;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
  z-index: 0;
  margin: 0 0 1.5rem 0;
}

ul.s-gove-list li p.naka-guro::before {
  content: "・";
  margin-right: 0.5rem;
}

ul.s-gove-list li p {
  font-size: 1.6rem;
  line-height: 1.5;
  margin: 0 0 1.5rem 1.5rem;
}

ul.s-gove-list li p:last-child {
  margin: 0 0 0 1.5rem;
}

.resource-area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 8rem;
}

.resource-box {
  width: 100%;
}

.attempt-list {
  margin-bottom: 10rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 4.2rem;
}

.attempt-list li {
  width: calc((100% - 4.2rem * 2) / 3);
  align-self: stretch;
}

.attempt-list li.hover {
}

.attempt-list li a {
  display: flex;
  min-height: 22rem;
  border: 2px solid #e9ecee;
  height: 100%;
  /* padding: 5.042rem 4rem; */
  padding: 4rem;
  transition: color 0.12s, text-decoration 0.12s;
}

.attempt-list li a.hover {
  background-color: #f2f7f9;
  border: 2px solid #f2f7f9;
}

.attempt-box {
}

.attempt-title {
  font-size: 3rem;
  font-weight: bold;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  /* margin-bottom: 4.5rem; */
}

.attempt-title::before {
  content: "";
  min-width: 0.6rem;
  height: 3.6rem;
  background-color: #0068b7;
  margin-right: 2.4rem;
}

.attempt-section {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 4.5rem;
}
.attempt-link {
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-width: 28rem;
  width: 28rem;
  min-height: 5rem;
  background-color: #5ca7e1;
  border-radius: 10rem;
  padding: 0.5rem 3.5rem;
  position: relative;
  z-index: 0;
}
.attempt-link::after {
  content: "";
  position: absolute;
  top: auto;
  right: 3.5rem;
  width: 0.66rem;
  aspect-ratio: 1 / 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}
.attempt-link.hover {
  background-color: #0068b7;
}
.attempt-link h4 {
  font-size: 1.6rem;
  color: #fff;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.attempt-link span {
  font-size: 1.2rem;
  color: #fff;
}

.attempt-box h2 {
  font-size: 2.4rem;
  font-weight: bold;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.attempt-box h2::before {
  content: "";
  position: absolute;
  top: 0.25rem;
  left: auto;
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}

.attempt-box h2::after {
  content: "";
  position: absolute;
  top: 1.1rem;
  left: 0.7rem;
  width: 0.66rem;
  aspect-ratio: 1 / 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

.attempt-list li a.hover .attempt-box h2 {
  color: #0068b7;
}

.attempt-box h2 span {
  margin-left: 3.8rem;
  line-height: 1.3;
}

.attempt-box h2 span strong {
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.3;
}

.attempt-text {
  font-size: 1.6rem;
  line-height: 1.8;
  margin-top: 2rem;
}

.s-relation-area {
}

.s-relation-area h3 {
  font-size: 2.4rem;
  font-weight: bold;
  padding-top: 3.4rem;
  border-top: 1px solid #e9ecee;
}

.s-relation-list {
  max-width: 118rem;
  width: 100%;
  margin: 3rem auto 11.9rem auto;
}

.s-relation-list li {
  border-top: 1px solid #e9ecee;
}

.s-relation-list li:last-child {
  border-bottom: 1px solid #e9ecee;
}

.s-relation-list li a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 1.5rem 5rem 1.5rem 1.5rem;
  position: relative;
  z-index: 0;
  transition: transform 0.5s ease-out, opacity 0.12s;
}

.s-relation-list li a.hover {
  opacity: 0.8;
}

.s-relation-list li a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  border-top: 2px solid var(--color-main);
  border-right: 2px solid var(--color-main);
  transform: translateY(-50%) rotate(45deg);
}

.s-relation-list li a figure {
  min-width: 14.2rem;
  overflow: hidden;
}

.s-relation-list li a figure.b-line {
  border: 1px solid #e9ecee;
}

.s-relation-list li a figure img {
  width: 14.2rem;
  height: 8rem;
  transition: 0.5s;
}

.s-relation-list li a.hover figure img {
  transform: scale(1.06);
}

.s-relation-box {
  margin-left: 2.5rem;
}

.s-relation-box h4 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
}

.s-relation-list li a.hover .s-relation-box h4 {
  color: #0068b7;
}

.s-relation-text {
  font-size: 1.4rem;
  margin-top: 1rem;
  line-height: 1.4;
}

.s-relation-list li a.hover .s-relation-text {
  color: #0068b7;
}

/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
